## conky-toggle-mx 18.12

=== debian/changelog ===
conky-toggle-mx (18.12) mx; urgency=medium

  * change language from conky to desktop monitor 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 01 Dec 2018 14:06:27 -0500

conky-toggle-mx (18.03mx17) mx; urgency=medium

  * add toggle affect on autostart 
  * bring version number in line with othe mx tools

 -- dolphin oracle <dolphin@littlebyte>  Sun, 04 Mar 2018 20:37:00 -0500

conky-toggle-mx (0.9mx17) mx; urgency=low

  * Initial package.

 -- dolphin oracle <dolphinoracle@gmail.com>  Sun, 10 Dec 2017 18:49:36 -0800
