## conky-toggle-mx 20.03.01

=== debian/changelog ===
conky-toggle-mx (20.03.01) mx; urgency=medium

  * update control file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Mar 2020 22:14:32 -0400

conky-toggle-mx (19.11.01) mx; urgency=medium

  * allow for spaces in home folder name 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 07 Nov 2019 18:04:18 -0500
