## conky-toggle-mx 22.12.02

=== debian/changelog ===
conky-toggle-mx (22.12.02) mx; urgency=medium

  *  re-enable start of conky-manager if no conky enabled

 -- fehlix <fehlix@mxlinux.org>  Thu, 08 Dec 2022 15:29:42 -0500
