## conky-toggle-mx 23.03.01

=== debian/changelog ===
conky-toggle-mx (23.03.01) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 08 Mar 2023 22:19:33 -0500
