## conky-toggle-mx 24.3.01

=== debian/changelog ===
conky-toggle-mx (24.3.01) mx; urgency=medium

  * update desktop file translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Mar 2024 11:48:23 -0400
