## conky-toggle-mx 25.7.01

=== debian/changelog ===
conky-toggle-mx (25.7.01) mx; urgency=medium

  * add support for mx-conky version 25 and up
  * prefer mx-conky 25+ over conky-manager2 if it exists
  * update desktop file translations  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 22 Jul 2025 19:15:39 -0400
