=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: conky-toggle-mx
 Architecture: all
-Depends:
+Depends: mx-conky-data-bin
 Description: simple toggle switch for conky-manager
